


/* BEST OFFER */
.bestOfferMainDiv{
    width:100%;
    height:auto;
}

.bestOfferMainDivRow{
    width:1300px;
    height:auto;
    margin:0 auto;
}
.bestOfferMainDivRow .bestOfferMainDivCol1{
    width:30%;
    float: left;
    align-content: center;
    text-align: center;
}
.bestOfferMainDivRow .bestOfferMainDivCol1 img{
    width:80%;
}
.bestOfferMainDivRow .bestOfferMainDivCol2{
    width:70%;
    float: left;
    padding:0px 0px 0px 0px;
}
.bestOfferMainDivCol2 .offer_header{
    height:90px;
    margin-bottom: 20px;
    background-color: #F5F6F8;
    padding-left: 10px;
    font-size: 20px;
    color: #8D97A0;
}
.bestOfferMainDivCol2 .offer_header {
  --borderWidth: 3px;
  position: relative;
  border-radius: var(--borderWidth);
}
.bestOfferMainDivCol2 .offer_header:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
  border-radius: calc(2 * var(--borderWidth));
  z-index: -1;
  animation: animatedgradient 3s ease alternate infinite;
  background-size: 300% 300%;
}
@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.bestOfferMainDivCol2 .offer_header h3{
    font-family: Copperplate Gothic Bold;
    font-size: 50px;
  text-shadow:
   -3px -1px 0 #FDD956,  
    1px -1px 0 #FDD956,
    -1px 1px 0 #FDD956,
     1px 1px 0 #FDD956;
    color:#EA0787;
}
.bestOfferMainDivCol2 .offer_images{
    height:70%;
}
.bestOfferMainDivRow .bestOfferMainDivCol2 img{
    width:100%;
}

.clearBoth{
    clear: both !important;
}

/* THINGS WE KNOW */
.thingsWeKnow{
    width:100%;
    height:auto;
    margin-top: 20px;
    padding-top: 10px;
}
.prodListHeader::before{
  content: "\039E";
  padding-right:20px;
  color:#FF9CD4;
}
.prodListHeader::after{
  content: "\039E";
  padding-left:20px;
  color:#FF9CD4;
}



/*  */
.topRatedEnhanceMainDiv{
    width:100%;
    height:auto;
    margin-top: 20px;
}
.topRatedEnhanceMainDivCenter{
  width:1400px;
  margin:0 auto;
  height:auto;
}
.topRatedEnhanceMainDivCenter img{
  width:100%;
  cursor: pointer;
}

/*  */
.clearanceMainDiv{
    width:100%;
    height:auto;
    margin-top: 20px;
}
.clearanceMainDivCenter{
  width:1300px;
  margin:0 auto;
  height:auto;
}
.clearanceMainDivCenter img{
  width:100%;
  cursor: pointer;
}


/*  */
.categoriesOfferedMainDiv{
  width:100%;
  height:auto;
  margin-top: 20px;
}
.categoriesOfferedMainDivCenter{
  height:auto !important;
  background-image: url(../../images/category-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 0 auto;
  padding:30px;
  padding-bottom: 10px;;
  position: relative;
  -ms-flex-pack:center!important;
  justify-content:center!important
  
}
.categoriesOfferedMainDivCenter a{
  height:100px;
  margin-bottom: 30px;
  color:#545658 ;

}
.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol{
  height:100% !important;
  margin-right: 20px !important;
  background-color: white;
  border:1px solid rgba(0,0,0,.10);
  padding: 10px;

}
.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol div{
  border:2px solid #EE3EA7;
  position: relative !important;
  width: 100% !important;
  height:100% !important;
}


.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol div:hover{
  color:white;
}

.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol div::before {  
  transform: scaleX(0);
  transform-origin: bottom right;
}

.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol div:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol div::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  inset: 0 0 0 0;
  background-color: #EE3EA7;
  opacity: .9;
  transition: transform .3s ease;
}


.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol img{
  width:95px;
  float: left;
  margin-left: 15px;
  position: relative;
  z-index:999 !important;
}
.categoriesOfferedMainDivCenter .categoriesOfferedMainDivCenterCol span{
  float: left;
  margin-left: 20px;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
  font-family: inherit;
  margin-top: 20px;
  position: relative;
  z-index:999 !important;
}


/*  */
.couponDiv{
  width:100%;
  height:auto;
  margin-top: 20px;
}
.couponDiv .couponDivCenter{
  width:1300px;
  height:auto;
  border-top:1px solid #E4E5E8;
  border-bottom:1px solid #E4E5E8;
  margin:0 auto;
}
.couponDiv .couponDivLeft{
  width:60%;
  display: inline-block;
}
.couponDiv .couponDivRight{
  width:40%;
  float: right;
  padding-top: 80px;;
}

.footerMainDiv{
  background-color: #29292B;
  width:100%;
  height:auto;
  margin-top: 10px;
  padding-bottom: 30px;
}
.footerMainDiv .footerMainDivCenter{
  width:1300px;
  margin:0 auto;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol{
  width:32.3%;
  padding:10px;
  display: inline-block;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol p{
  color:white;
  font-size:17px;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol h3{
  color:#D20F81;
  font-size: 20px;
  font-weight: bold;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol ul{
  list-style-type: none;
  padding:0;
  margin: 0;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol ul li{
  display: inline-block;
  width:49%;
  padding:10px;
  margin-bottom: 2px;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol ul li:hover{
  background-color: #252527;
  cursor: pointer;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol ul li::before{
  content: "\00BB";
  color:white;
  font-weight: bold;
  font-size: 18px;;
}
.footerMainDiv .footerMainDivCenter .footerMainDivCenterCol ul li a{
  color:white;
  font-size: 16px;
  padding-left: 5px;;
}



/* BACK TO TOP BUTTON */
#backToTopButton {
  display: inline-block;
  background-color: #112548;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#backToTopButton::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#backToTopButton:hover {
  cursor: pointer;
  background-color: #FB40AA;
}
#backToTopButton:active {
  background-color: #FB40AA;
}
#backToTopButton.show {
  opacity: 1;
  visibility: visible;
}

/* we've got your style css */
.weveGotYourStyleDivBox .weveGotYourStyleDivBoxImg{
  height:auto;
}
.weveGotYourStyleDivBox .weveGotYourStyleDivBoxImg img{
  width:100%;
  height:100%;
}
.weveGotYourStyleDivBox .weveGotYourStyleDivBoxTitle{
  width:100%;
  text-align: left;
  padding: 20px 5px 5px 20px;
  font-size: 20px;
  font-weight: bolder;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color:#000000;
}
.weveGotYourStyleDivBox .weveGotYourStyleDivBoxDesc{
  width:100%;
  text-align: left;
  padding: 5px 5px 20px 20px;
  font-size: 17px;
  color: #000000;
}